.main-wrapper .bc-nav-wrapper{z-index:999 !important;}
.content{max-width:1280px;margin:0 auto;position: relative; padding-bottom:0.7%;padding-top:0.7%;overflow: hidden;}
.content .main-img{width:100%;z-index:100;}
.content .phone{width:19.21%;position:absolute;top:11%;left:57.8%;}
.content .download{position:absolute;top:80%;left:10%;width:41.41%;}
.content .andriod{float:left;width:33%;}
.content .iphone{float:left;margin-left:1px;width:33%;}
.content .ipad{float:left;margin-left:1px;width:33%;}
.content .drop01{position:absolute;top:78%;left:79%;width:100%;}
.content .drop02{position:absolute;top:84%;left:80%;width:100%;}
.content .drop03{position:absolute;top:87%;left:82%;width:100%;}
.content .phone{
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    opacity:0;}
.content .phone2{
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;  
}    
.content .phone2{opacity:1;}
.content .drop01,.content .drop02,.content .drop03,.content .beneficialsource_phone,.content .phone_phone,.content .download_phone,.content .drop_phone{display:none;}
.container-fluid .ipad_mb,.container-fluid .ipad-tag{display:none;}
.ipad-mb{background:#000; opacity:.9; display:none; position:absolute; height:1000px;left:0; top:0; z-index:1000 !important;}
.ipad-tag {display:none;width:41%; position:absolute; right:6%; top:0; z-index:1001 !important;}
#flower{position: relative;width: 100%;height: 500px;margin: 0 auto;overflow: ;}
.content .text #flower{position: absolute;z-index:9;top: 70%;right: 10%;width: 13%;height: 25%;opacity:0;}
@media all and (max-width:640px){
.content .text #flower,.content .main-img,.content .phone,.content .download,.content .drop01,.content .drop02,.content .drop03,.content .onmouseover_pc{display:none;}
.content .beneficialsource_phone,.content .phone_phone,.content .download_phone,.content .drop_phone{display:block;}
.content{max-width:640px;padding-bottom:0%;padding-top:0%;}
.content .beneficialsource_phone{width:100%;}
.content .download_phone{position:absolute;top:13.5%;left:5%;width:90%;}
.content .andriod_phone{width:33.333%;float:left;}
.content .iphone_phone{width:33.333%;float:left;}
.content .ipad_phone{width:33%;float:left;}
.content .phone_phone{width:52.67%;position:absolute;top:22%;left:23.67%;}
.content .drop_phone{width:72.25%;position:absolute;top:59%;left:80%;}
.content .phone_phone{
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    opacity:0;}
.content .phone_phone2{
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-ms-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;  
}
.content .phone_phone2{opacity:1;}
}